<template>
    <div class="card-note">
        <a class="card-note__img-box" :href="item.link">
            <img :src="item.img" v-if="item.img">
        </a>
        <div class="card-note__info">
            <p class="card-note__date" v-if="item.date">{{ item.date }}</p>
            <h3 class="card-note__title"><a :href="item.link">{{ item.title }}</a></h3>
            <p class="card-note__text" v-if="item.text">{{ item.text }}</p>
        </div>
    </div>
</template>

<script>
export default {
    props: ['item'],
}
</script>